using ModuleA.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ModuleA
{
    public interface IProductRepository
    {
        void Add(Product product);
        void Update(Product product);
        IEnumerable<Product> GetAll();
    }
}
